This thread has been locked & this forum has been archived.
Please post new topics to Java EE Development (EJB, JSP, Struts, XDoclet, etc.)
Author Message
vbolisetti



Joined: Mar 24, 2009
Posts: 6

Hi,

How to updated the Birt version from 2.3.1 to latest one. I am using my eclipse Ide 7.5 but it is still using 2.3.1 and not able to upgratde also. so can some one tell me how to upgrade the software.

Thank you
vijayKumar Bolisetti.
 
 View user's profile Send private message  
Reply with quote Back to top
support-swapna



Joined: Nov 11, 2010
Posts: 2690

vbolisetti,

The latest BIRT version is 3.7 and it is supported in Eclipse 3.7. MyEclipse is based on Classic Eclipse. So you will have to wait for MyEclipse 10 which is based on Eclipse 3.7 to be able to work with BIRT 3.7 version. MyEclipse 10 is in development right now and it will be released in a month's time.

However, if you want to work with BIRT 2.6.x version, you can upgrade to MyEclipse 9.1 (which is based on Eclipse 3.6).
You can download MyEclipse 9.1 from this link :
http://www.myeclipseide.com/index.php?name=Recommend_Us&req=Download&version=ME

Alternatively you can use Pulse to install MyEclipse 9.1. Here is the FAQ :
http://www.myeclipseide.com/PNphpBB2-viewtopic-t-25976.html

Let me know if you have any issues.

_________________
Swapna
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
All times are GMT - 6 Hours
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
® 2014 - Genuitec, LLC.